
.navcat_holder{
    margin-top: 10px;
    display: none;
}
.navcat{

    margin-top: 10px;
    /* padding-left: 2rem; */
    padding-left: 0.4rem;
    padding-right: 0.6rem;
    border-left: 4px solid #ff8370;
    margin: 0 .5rem;
}

.navcat__item_title{
    font-size: 120%;
    cursor: pointer;

    border-bottom: 1px dashed #cecece;
    display: inline-block;
    position: relative;
}

.navcat2__item_title{
    font-size: 120%;
    display: inline-block;
    font-weight: bold;
    border-bottom: 1px solid #f7bcab;
    text-decoration: none;
    color: #a75245;
    }

.navcat2__shop{
    text-transform: uppercase;
    font-size: 80%;
    color: grey;
    text-decoration: none;
    margin-left: -0.9rem;
    transition: .3s all;
}
.navcat2__shop:hover{
    background: #d9ffeb;
}
.navcat2__item:hover, .navcat2__item_title:hover{
    color: #000;
}
.navcat_title{
    background-color: #ed6800;
    padding: 0.4rem 0.6rem;
    color: white;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
}
.navcat__item a{
    text-decoration: none;
    /*border-bottom: 1px solid rgba(237, 104, 0, 0.39);*/
    margin-bottom: .5rem;
    display: inline-block;
}

.navcat__item_sub
{
    padding-left: 0.5rem;
    margin-bottom:1rem;

}
.navcat__item_sub li
{
    list-style: none;

}

.navcat__item_sub a{
    text-decoration: none;
}
.navcat__item_sub a:hover{
    text-decoration: underline;
}

.navcat__item_active{
    font-weight: bold;
    position: relative;
}

.navcat__item_active::after{
    content: '\02192'; /* arrow */
    font-weight: bold;
    font-size: 170%;
    /*vertical-align: middle;*/
    bottom: 3px;
    position: absolute;
}

.toplink{
    position: sticky;
    top: 5px;
    text-transform: uppercase;
    font-size: 80%;
    text-decoration: none;
    display: inline-block;
    padding: 1rem;
    border: 2px solid #f34848;
    color: grey;
}
.toplink:hover{
    text-decoration: underline;
}
.navcat details summary::-webkit-details-marker{
    color:grey;
}

.navcat summary {
    margin-bottom: 0.5rem;
    position: relative;
    outline: none;
}

.navcat summary::-webkit-details-marker {
    display: none
}

.navcat__artikul{
    position: absolute;
    left: -1.7rem;
}

#navcat_toggle_icon{
    transition: all 0.3s;
    display: inline-block;
}
.navcat_icon_rotate{
    transform: rotate(90deg);
}


/*.navcat summary::after{*/
    /*content: '>';*/
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
    /*color:#cecece;*/
/*}*/